package pausenuhr;

import javafx.application.Application;
import javafx.fxml.FXMLLoader;
import javafx.scene.Parent;
import javafx.scene.Scene;
import javafx.stage.Stage;
import pausenuhr.model.TrayNotification;

public class Main extends Application {

	public static void main(String[] args) {
		launch(args);
	}

	@Override
	public void start(Stage primaryStage) throws Exception {
		Parent root = FXMLLoader.load(getClass().getResource("view/Pausenuhr.fxml"));
		primaryStage.setTitle("Pausenuhr");
		primaryStage.setScene(new Scene(root));
        primaryStage.show();
        primaryStage.setAlwaysOnTop(true);

		TrayNotification tim = new TrayNotification();
		tim.showTray("Pausenuhr gestartet");
    }
}
